header.container, .footer-extra, .footer-bottom {width: 960px; margin: 0 auto;}
.head-td {width: 960px !important; margin: 0 auto; background: #015289;}
#banner, #second-menu, #content-wrap, #logo-list, #site-footer, .footer-nav {width: 960px !important; margin: 0 auto;}
.footer-nav {height: 100px; background: #015289;text-align: center;padding-top: 35px;}
.footer-nav ul li a {font-size: 12px;}
#navigation {padding-left: 30px !important;}
.head-td #searchform {

	border-bottom: #013d68 1px solid;
	border-left: #013d68 1px solid;
	margin-top: 30px;
	margin-right: 30px;
	float: right;
	border-top: #013d68 1px solid;
	border-right: #013d68 1px solid;
	-moz-box-shadow: 1px 1px 2px #063c61;
	-box-shadow: 1px 1px 2px #063c61;

}

.head-td #searchform input {
	border-bottom: medium none;
	border-left: #0f6cb0 1px solid;
	padding-bottom: 0px;
	line-height : 30px;
	margin: 0px;
	padding-left: 10px;
	width: 140px;
	padding-right: 10px;
	display: block;
	background: url(../images/search-input.png) repeat-x;
	float: left;
	height: 30px;
	color: #87aec7 !important;
	font-size: 11px;
	border-top: #0f6cb0 1px solid;
	font-weight: bold;
	border-right: medium none;
	padding-top: 0px;
}

.head-td #searchform input#searchsubmit {
	border-left: medium none;
	text-indent: -9999px;
	width: 32px;
	display: block;
	background: url(../images/search-sub.png) no-repeat;
	float: left;
	height: 31px;
}

#credit-cards {margin-top: 10px; width:400px !important;}
.copyright {
	margin-top: 10px;
	float: right !important;
	width: 400px !important;
	text-align: right !important;
}

.product-archive-img {width: 300px; float: left;}
.product-archive-desc {float: left;text-align: left !important;}
.single-product-left {float: left;}
.prod-right {float: left; text-align: left !important;}